Issue #14106 has been updated by Gillis (Giacomo Ciampoli).


shevegen (Robert A. Heiler) wrote:
> Isn't this some problem in the sass gem? Default ruby works fine on
> your system, right? So only sass should trigger your problem.

i used ruby only for sass, i wrote on sass community on github but the told me that is a ruby problem

----------------------------------------
Bug #14106: [BUG] Segmentation fault
https://bugs.ruby-lang.org/issues/14106#change-67828

* Author: Gillis (Giacomo Ciampoli)
* Status: Feedback
* Priority: Normal
* Assignee: 
* Target version: 
* ruby -v: 2.4.2p198
* Backport: 2.3: UNKNOWN, 2.4: UNKNOWN
----------------------------------------
hi,
when i try to compile a sass file i get this error: 

~~~
C:/Ruby24-x64/lib/ruby/gems/2.4.0/gems/sass-3.5.3/lib/sass/util.rb:637: [BUG] Segmentation fault
ruby 2.4.2p198 (2017-09-14 revision 59899) [x64-mingw32]
~~~
this is the full log:

(snip)

i've tried with different version of ruby and sass but didnt solve the issue


---Files--------------------------------
bug-14106.log (22.1 KB)


-- 
https://bugs.ruby-lang.org/

Unsubscribe: <mailto:ruby-core-request / ruby-lang.org?subject=unsubscribe>
<http://lists.ruby-lang.org/cgi-bin/mailman/options/ruby-core>